Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.lucene.misc
Class HighFreqTerms

    java.lang.Object
      org.apache.lucene.misc.HighFreqTerms

    public class HighFreqTerms

extends Object

`HighFreqTerms` class extracts terms and their frequencies out of an existing Lucene index.

Version:
  $Id: HighFreqTerms.java 376393 2006-02-09 19:17:14Z otis $

Field Summary
`static int` | `numTerms`

Constructor Summary
`HighFreqTerms()`

Method Summary
`static void` | `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### numTerms

    public static final int numTerms

See Also:
  Constant Field Values

Constructor Detail

### HighFreqTerms

    public HighFreqTerms()

Method Detail

### main

    public static void main(String[] args)
                     throws Exception

  Throws:
    `Exception`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2009 Apache Software Foundation. All Rights Reserved.